.configure__modal {
    transition: 0.3s ease;
    visibility: hidden;
    opacity: 0;
    

    .modal__body {
        background-color: $main-0;
        display: flex;
        grid-gap: 24px;
        flex-direction: column;
        justify-content: space-between;
        height: calc(100vh - 80px);
        overflow-y: auto;
        @include scrollbarTransparent;

        .list__title {
            @include f16w500M8;
            margin-bottom: 16px;
        }

        .checkout__wrapper {
            display: flex;
            flex-direction: column;
            grid-gap: 16px;
        }

        .component__button {
            width: 100%;
        }
    }
}

.configure__modal.active {
    right: 0;
    visibility: visible;
    opacity: 1;
}